Gå till unicell.se Ladda ner gratis demo Läs om UNI_BAS-standard 


   

UNI_BAS på Mac OS X 10.8.2 2013-01-07 16:52
Jag uppdaterade min dator nyligen till Mac OS X 10.8.2 och nu funkar inte UNI_BAS "eftersom PowerPC-program inte längre stöds".
Hur ska jag gå tillväga?
 Skrivet av:  Petter B IP: 213.100.89.4



Svar: UNI_BAS på Mac OS X 10.8.2 2013-01-07 19:59
Utvecklingen går framåt i rasande fart inte minst inom databranschen. Vi på UNICELL måste förstås följa med i "svängarna". Vi gör det genom att ständigt följa både Microsoft och Apple i spåren vilket vi gjort ända sedan 1986. Den som redan från början köpt ett program från oss, har kunnat fortsätta att använda samma program än idag. Men det är som "katten på råttan, råttan på repet etc" - När Microoft eller Apple uppdaterar sina system, då måste vi uppdatera våra och våra kunder måste slutligen uppdatera de program de har från oss.

Om Du nu uppdaterat till en nyare version av Apple´s operativsystem då måste du vid just denna uppdatering även uppdatera ditt UNI_BAS. Vid många uppdateringar behöver du inte uppdatera ditt UNI_BAS, men vid just denna uppdatering måste du.

Uppdateringar ingår i supportavtalet. Om Du inte har tecknat ett supportavtal tidigare, bör du göra det nu.
 Skrivet av:  UNICELL AB IP: 81.232.81.151




Skriv gärna en kommentar.   
Namn:


E-post:


Ämne:


Meddelande:


Skriv svaret i rutan (kontrollfråga för att motverka spam):
8 + 10 =